[DEFAULT]
pristine-tar = True
debian-branch = debian/master
upstream-branch = upstream/latest

[buildpackage]
sign-tags = True

[dch]
multimaint-merge = True

[import-orig]
postimport = dch -v%(version)s New upstream release; git add debian/changelog; debcommit
upstream-vcs-tag = gnome-logs-%(version)s

[pq]
patch-numbers = False
